      SUBROUTINE       ACCESS_LSM_INPUT_ENERGY_ERROR ( BASE_ADDRESS )
C----------------------------------------------------------------------
C-
C-   Purpose and Methods : allow epascal to access base address 
C-                         of INPUT_ENERGY_ERROR array 
C-
C-   Inputs  : none
C-   Outputs : base_address, that is first element in array
C-   Controls: none
C-
C-   Created  15-JAN-1991   MICHIGAN STATE UNIVERSITY, TRIGGER CONTROL SOFTWARE
C-
C----------------------------------------------------------------------
      IMPLICIT NONE
C
      INCLUDE   'D0$PARAMS:LEVEL1_LOOKUP.PARAMS'
      INCLUDE   'D0$INC:LEVEL1_LOOKUP.INC'
C
      INTEGER    BASE_ADDRESS
C----------------------------------------------------------------------
C
C&IF VAXVMS,VAXELN
      BASE_ADDRESS = %LOC( INPUT_ENERGY_ERROR (POS_ETA,1,1,EM_TOWER) )
C&ENDIF
C
C----------------------------------------------------------------------
  999 RETURN
      END
